@charset "UTF-8";
/*
    Theme Name: Luviana Child
    Theme URI: https://motopress.com/products/luviana
    Author: MotoPress
    Author URI: https://motopress.com
    Description: Luviana is a Gutenberg theme perfectly fitting for hotels, rental accommodations and services, boarding houses or hostels. The theme comprises an integrated online booking plugin that allows conducting reservations of your rental properties and receiving online payments.
    Version: 1.0.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Text Domain: luviana
    Template: luviana
*/

/* Custom Arabella styling */
body {
    padding-bottom: 78px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.site-branding {
    position: absolute;
    top: 20px; left: 50px;
}

.page-id-1552 .site-branding .custom-logo,
.page-id-1553 .site-branding .custom-logo,
.page-id-275 .site-branding .custom-logo,
.page-id-1509 .site-branding .custom-logo,
.page-id-1637 .site-branding .custom-logo,
.page-id-1638 .site-branding .custom-logo,
.home .site-branding .custom-logo {
    max-width: 150px;
}

.site-branding .custom-logo {
    max-width: 55px;
}

.socials-menu li:last-child .wpml-ls-native {
    display: none;
}

.luviana-front-page-header .child-pages-nav-slider .slick-list,
.luviana-front-page-header .child-pages-nav-slider .slick-track {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.luviana-front-page-header .slick-dots {
    z-index: 90;
}

.luviana-front-page-header .child-pages-list .child-page-thumbnail:before {
    content: '';
    display: block;

    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    background: rgba(0, 0, 0, 0.35);
}

.luviana-front-page-header .child-pages-list .child-page-first-letter {
    display: none !important;
}

.luviana-front-page-header .child-pages-list .child-page-title h2.luviana-fit-text {
    max-width: 702px !important;

    font-size: 50px !important;
    font-weight: 700 !important;
    white-space: normal !important;
}

.luviana-front-page-header .child-pages-list .child-page-content {
    padding: 0;
}

.wp-block-getwid-section.gallery-slider .wp-block-getwid-advanced-heading.is-style-style-1 .wp-block-getwid-advanced-heading__content:before,
.our-villas .wp-block-getwid-advanced-heading.is-style-style-1 .wp-block-getwid-advanced-heading__content:before,
.testimonials-villas-page .wp-block-getwid-advanced-heading.is-style-style-1 .wp-block-getwid-advanced-heading__content:before {
    right: auto;
    left: 50%;
    transform: translate(-50%);
}

.page-id-1553 .wp-block-getwid-testimonial,
.page-id-1552 .wp-block-getwid-testimonial,
.page-id-1509 .wp-block-getwid-testimonial,
.page-id-1637 .wp-block-getwid-testimonial,
.page-id-1638 .wp-block-getwid-testimonial,
.page-id-275 .wp-block-getwid-testimonial {
    margin: 0 0 40px;
}

.page-id-1553 .wp-block-getwid-icon-box__content .wp-block-getwid-advanced-heading,
.page-id-1552 .wp-block-getwid-icon-box__content .wp-block-getwid-advanced-heading,
.page-id-1637 .wp-block-getwid-icon-box__content .wp-block-getwid-advanced-heading,
.page-id-1638 .wp-block-getwid-icon-box__content .wp-block-getwid-advanced-heading,
.page-id-1509 .wp-block-getwid-icon-box__content .wp-block-getwid-advanced-heading,
.page-id-275 .wp-block-getwid-icon-box__content .wp-block-getwid-advanced-heading {
    margin: 16px 0 8px !important;
}

.footer-widgets-wrapper .widget_block .wp-block-image img {
    box-shadow: none;
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu li {
    margin: 0 15px 0 0;
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a {
    font-size: 0;
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a:before {
    font: 1rem / 1 "font awesome 5 brands";
    text-rendering: auto;
    text-indent: 0;
    display: inline-block !important;
    margin-right: 0.438em;
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="twitter.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="facebook.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="plus.google.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="pinterest.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="foursquare.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="yahoo.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="skype:"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="yelp.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="linkedin.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="viadeo.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="xing.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="soundcloud.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="spotify.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="last.fm"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="youtube.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="vimeo.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="vine.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="flickr.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="500px.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="instagram.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="tumblr.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="reddit.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="dribbble.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="stumbleupon.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="digg.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="behance.net"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="delicious.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="deviantart.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="play.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="wikipedia.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="apple.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="github.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="github.io"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="windows.com"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="tripadvisor."]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="slideshare.net"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*=".rss"]:before, .footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="vk.com"]:before {
    margin-right: 0;
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="twitter.com"]:before {
    content: "\f099"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="facebook.com"]:before {
    content: "\f39e"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="google.com"]:before {
    content: "\f2b3"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="/map"]:before {
    content: "\f041"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="pinterest.com"]:before {
    content: "\f0d2"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="foursquare.com"]:before {
    content: "\f180"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="yahoo.com"]:before {
    content: "\f19e"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="skype:"]:before {
    content: "\f17e"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="yelp.com"]:before {
    content: "\f1e9"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="linkedin.com"]:before {
    content: "\f08c"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="viadeo.com"]:before {
    content: "\f2a9"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="xing.com"]:before {
    content: "\f168"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="soundcloud.com"]:before {
    content: "\f1be"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="spotify.com"]:before {
    content: "\f1bc"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="last.fm"]:before {
    content: "\f202"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="youtube.com"]:before {
    content: "\f167"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="vimeo.com"]:before {
    content: "\f40a"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="vine.com"]:before {
    content: "\f1ca"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="flickr.com"]:before {
    content: "\f16e"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="500px.com"]:before {
    content: "\f26e"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="instagram.com"]:before {
    content: "\f16d"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="tumblr.com"]:before {
    content: "\f173"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="reddit.com"]:before {
    content: "\f1a1"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="dribbble.com"]:before {
    content: "\f17d"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="stumbleupon.com"]:before {
    content: "\f1a4"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="digg.com"]:before {
    content: "\f1a6"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="behance.net"]:before {
    content: "\f1b4"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="delicious.com"]:before {
    content: "\f1a5"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="deviantart.com"]:before {
    content: "\f1bd"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="play.com"]:before {
    content: "\f04b"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="wikipedia.com"]:before {
    content: "\f266"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="apple.com"]:before {
    content: "\f179"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="github.com"]:before {
    content: "\f09b"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="github.io"]:before {
    content: "\f09b"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="windows.com"]:before {
    content: "\f17a"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="tripadvisor."]:before {
    content: "\f262"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="slideshare.net"]:before {
    content: "\f1e7"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*=".rss"]:before {
    content: "\f09e"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="vk.com"]:before {
    content: "\f189"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="tel:"]:before {
    content: "\f095"
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu a[href*="mailto:"]:before {
    content: "\f0e0"
}

.arabella-floating-contact {
    position: fixed;
    bottom: 0; left: 0; right: 0;

    padding: 20px 40px;
    background-color: #514741;
    z-index: 999;

    border-top: 4px solid #d9bea9;

    transform: translate(0, 130px);
    transition: 0.4s all;
}

.arabella-floating-contact.is-open {
    transform: translate(0, 0);
}

.arabella-floating-contact--inner {
    max-width: 1200px;
    margin: 0 auto;
}

.arabella-floating-contact--inner > strong {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    margin: 0 0 15px;

    position: relative;
    z-index: 999;

    font-size: 20px;
    font-weight: 700;
    color: #fff;
    cursor: pointer;
}

.arabella-floating-contact--inner > strong:after {
    content: '\f077';
    font-family: 'Font Awesome 5 Free';
}

.arabella-floating-contact.is-open .arabella-floating-contact--inner > strong:after {
    content: '\f078';
}

.arabella-floating-contact .wpcf7-form {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
}

.arabella-floating-contact .wpcf7-form p {
    margin-left: 20px;
    color: #fff;
}

.arabella-floating-contact .wpcf7-form textarea {
    height: 51px;
    min-height: 0;
}

.arabella-floating-contact .wpcf7-form .wpcf7-submit {
    padding: 17px 40px;
    border-radius: 0;
    background-color: #f4ecdf !important;
    color: #222 !important;
    border-color: #f4ecdf !important;
}

.arabella-floating-contact .wpcf7-form .wpcf7-submit:hover {
    background: none !important;
    color: #fff !important;
}

.arabella-floating-contact .wpcf7-form label {
    position: relative;
    margin-bottom: 0;
    margin-left: 12px;
    color: #f4ecdf;
}

.arabella-floating-contact .wpcf7-form label .wpcf7-form-control-wrap {
    display: block;
}

.arabella-floating-contact .wpcf7-form label .wpcf7-not-valid-tip {
    position: absolute;
    bottom: 0; right: 5px;
}

.arabella-floating-contact .wpcf7-form .wpcf7-spinner {
    display: none !important;
}

.arabella-floating-contact .wpcf7-form .wpcf7-response-output:not(.wpcf7-mail-sent-ok) {
    display: none !important;
}

.arabella-floating-contact .wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: flex;
    align-items: center;
    justify-content: center;

    margin: 0;
    padding: 20px;

    font-size: 20px;
    font-weight: 700;
    color: #fff;

    border: none;
    background: #514741;
}

.arabella-floating-contact .wpcf7-form input,
.arabella-floating-contact .wpcf7-form textarea {
    border: 1px solid #f4ecdf;
    color: #f4ecdf;
    background: none;
}

.arabella-floating-contact--methods {
    margin-top: 10px;
    font-size: 16px;
    color: #fff;
}

.arabella-floating-contact--methods i {
    margin-left: 10px;
    font-size: 20px;
}

.arabella-floating-contact--methods i:not(:first-of-type) {
    margin-right: 20px;
}

.arabella-floating-contact--methods a {
    margin-left: 10px;
    color: #fff !important;
}

.arabella-floating-contact--methods a:nth-last-of-type(2) {
    margin-right: 20px;
}

.socials-menu li {
    position: relative;
}

.socials-menu .sub-menu {
    display: none;

    position: absolute;
    left: 0;
    
    margin: 0;
    padding: 0;
    
    list-style-type: none;
}

.socials-menu li:hover .sub-menu {
    display: block;
}

html[lang="en-US"] .arabella-floating-contact .wpcf7-form {
    direction: ltr;
    text-align: left;
}

html[lang="en-US"] .arabella-floating-contact .wpcf7-form label {
    margin-right: 12px;
    margin-left: 0;
}

html[lang="en-US"] .arabella-floating-contact--methods a {
    margin-right: 10px;
    margin-left: 0;
}

html[lang="en-US"] .arabella-floating-contact--methods i {
    margin-left: 0;
    margin-right: 10px;
}

html[lang="en-US"] .arabella-floating-contact--methods i:not(:first-of-type) {
    margin-left: 20px;
    margin-right: 10px;
}

html[lang="en-US"] .arabella-floating-contact--methods a:nth-last-of-type(2) {
    margin-left: 20px;
}

.contact-page-form .wpcf7-form {
    text-align: left;
    direction: ltr;
}

.contact-page-form .wpcf7-form p {
    margin-left: 0;
    color: #fff;
}

.contact-page-form .wpcf7-form textarea {
    height: 200px;
    min-height: 0;
}

.contact-page-form .wpcf7-form .wpcf7-submit {
    padding: 17px 40px;
    border-radius: 0;
    background-color: #f4ecdf !important;
    color: #222 !important;
    border-color: #f4ecdf !important;
}

.contact-page-form .wpcf7-form .wpcf7-submit:hover {
    background: none !important;
    color: #fff !important;
}

.contact-page-form .wpcf7-form label {
    position: relative;
    margin-bottom: 0;
    margin-left: 0;
    color: #f4ecdf;
}

.contact-page-form .wpcf7-form label .wpcf7-form-control-wrap {
    display: block;
}

.contact-page-form .wpcf7-form label .wpcf7-not-valid-tip {
    position: absolute;
    bottom: 0; right: 5px;
}

.contact-page-form .wpcf7-form .wpcf7-spinner {
    display: none !important;
}

.contact-page-form .wpcf7-form .wpcf7-response-output:not(.wpcf7-mail-sent-ok) {
    display: none !important;
}

.contact-page-form .wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: flex;
    align-items: center;
    justify-content: center;

    margin: 0;
    padding: 20px;

    font-size: 20px;
    font-weight: 700;
    color: #fff;

    border: none;
    background: #514741;
}

.contact-page-form .wpcf7-form input,
.contact-page-form .wpcf7-form textarea {
    border: 1px solid #f4ecdf;
    color: #f4ecdf;
    background: none;
}

.contact-page-form {
    position: relative;
    z-index: 10;
}

.site-content {
    padding-bottom: 0;
}

.page-id-1439 .wp-block-getwid-advanced-heading .wp-block-getwid-advanced-heading__content,
.page-id-1442 .wp-block-getwid-advanced-heading .wp-block-getwid-advanced-heading__content {
    margin: 0 0 20px;
}

.page-id-1442 .wp-block-getwid-icon-box__content a,
.page-id-1439 .wp-block-getwid-icon-box__content a {
    color: #c1b086;
}

.wp-block-getwid-testimonial__image-wrapper {
    display: none !important;
}

.luviana-front-page-header .child-pages-nav-slider {
    display: none !important;
}

@media only screen and (max-width: 990px) {

    .page-id-1147 .wp-block-spacer {
        display: none;
    }

    body {
        padding-bottom: 70px;
    }

    .site-content {
        padding-top: 30px;
    }

    .entry-header-wrapper .entry-header .entry-title {
        font-size: 32px;
    }

    .entry-header-wrapper {
        margin-bottom: 30px;
    }

    body.absolute-menu .site-header {
        z-index: 999;
    }

    .site-branding {
        top: 15px; left: 15px;
    }

    .page-id-1552 .site-branding .custom-logo,
    .page-id-1553 .site-branding .custom-logo,
    .page-id-275 .site-branding .custom-logo,
    .page-id-1509 .site-branding .custom-logo,
    .page-id-1638 .site-branding .custom-logo,
    .page-id-1637 .site-branding .custom-logo,
    .home .site-branding .custom-logo {
        max-width: 80px;
    }

    .site-branding .custom-logo {
        max-width: 30px;
    }

    body .site-header.menu-toggled .site-branding .custom-logo {
        max-width: 80px;
    }

    .luviana-front-page-header .child-pages-list .child-page {
        min-height: 0;
    }

    .luviana-front-page-header .child-pages-list .child-page-content-wrapper {
        padding: 150px 20px 80px;
    }

    .luviana-front-page-header .slick-dots {
        bottom: 40px;
    }

    body .site-header.menu-toggled,
    .header-menus-wrapper {
        background: #514741 !important;
    }

    .site-header.menu-toggled .menu-toggle .line {
        background: #fff;
    }

    .header-menus-wrapper {
        padding: 60px 20px 40px;
    }

    .main-navigation .menu {
        max-width: 100%;
    }

    .main-navigation a {
        padding-left: 0;
        padding-right: 0;
        color: #fff;
    }

    .site-branding {
        z-index: 20;
    }

    .main-navigation .dropdown-toggle {
        color: #fff;
    }

    .main-navigation .dropdown-toggle i {
        position: relative;
        top: 2px;
    }

    .socials-menu-mobile-container {
        max-width: 100%;
    }

    .socials-menu-mobile-container:before {
        left: 0;
        right: 0;
    }

    .socials-menu-mobile-container .theme-social-menu a:before {
        margin-left: 0;
        margin-right: 8px;
    }

    .socials-menu li:last-child .wpml-ls-native {
        display: block;
    }

    .socials-menu-mobile-container .theme-social-menu .wpml-ls-item a .menu-text {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .main-navigation ul ul a {
        color: #fff;
    }

    .main-navigation ul ul {
        padding: 0 24px 0 0;
    }

    .luviana-front-page-header .child-pages-list .child-page-title h2.luviana-fit-text {
        font-size: 32px !important;
    }

    .wp-block-getwid-map.our-map > div {
        height: 250px !important;
    }

    .arabella-floating-contact {
        padding: 16px 20px;
        transform: translate(0, 436px);
        transition: 0.4s all;
    }

    .arabella-floating-contact.is-open {
        transform: translate(0, 0);
    }

    .arabella-floating-contact--inner {
        max-width: 320px;
    }

    .arabella-floating-contact--inner>strong {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;

        font-size: 18px;
        cursor: pointer;
    }

    .arabella-floating-contact--inner>strong:after {
        content: '\f077';
        font-family: 'Font Awesome 5 Free';
    }

    .arabella-floating-contact.is-open .arabella-floating-contact--inner > strong:after {
        content: '\f078';
    }

    .arabella-floating-contact .wpcf7-form {
        flex-direction: column;
    }

    .arabella-floating-contact .wpcf7-form label {
        margin: 0 0 20px;
    }

    .arabella-floating-contact .wpcf7-form .wpcf7-submit {
        width: 100%;
        margin: 0 0 20px;
    }

    .arabella-floating-contact--methods i {
        margin-left: 5px;
        font-size: 13px;
    }

    .arabella-floating-contact--methods a {
        font-size: 12px;
    }

    html[lang="en-US"] .arabella-floating-contact--methods a:nth-last-of-type(2),
    html[lang="en-US"] .arabella-floating-contact--methods i:not(:first-of-type),
    .arabella-floating-contact--methods a:nth-last-of-type(2),
    .arabella-floating-contact--methods i:not(:first-of-type) {
        margin-right: 0;
    }

    html[lang=en-US] .arabella-floating-contact .wpcf7-form label {
        margin-right: 0;
    }

    html[lang=en-US] .arabella-floating-contact--methods a:nth-last-of-type(2) {
        margin-left: 0;
    }

    /*.arabella-floating-contact--methods i:nth-of-type(2) {*/
    /*    margin: 15px 0 6px !important;*/
    /*}*/

    /*.arabella-floating-contact--methods a i {*/
    /*    margin: 16px 0 0 !important;*/
    /*}*/

    /*.arabella-floating-contact--methods a:nth-last-of-type(4) {*/
    /*    display: block;*/
    /*    width: 100%;*/
    /*}*/

    /*.arabella-floating-contact--methods a:nth-last-of-type(3) {*/
    /*    margin-right: 0 !important;*/
    /*}*/

    /*.arabella-floating-contact--methods a:nth-last-of-type(-n + 3) {*/
    /*    float: right;*/
    /*}*/

    .page-id-1442 .wp-block-getwid-advanced-heading .wp-block-getwid-advanced-heading__content,
    .page-id-1439 .wp-block-getwid-advanced-heading .wp-block-getwid-advanced-heading__content {
        margin: 0 0 6px;
    }

    .page-id-1442 .entry-content .wp-block-getwid-section:first-of-type .wp-block-column,
    .page-id-1439 .entry-content .wp-block-getwid-section:first-of-type .wp-block-column {
        margin: 0 0 40px;
    }

    .contact-page-form .wpcf7-form textarea {
        height: 140px;
    }

    .contact-our-map .wp-block-getwid-map > div {
        height: 280px !important;
    }

    .home .mobile-text-lg {
        max-width: 280px;
        margin-left: auto;
        margin-right: auto;
    }

    .mobile-text-lg {
        font-size: 18px;
    }

    .mobile-text-lg br {
        display: none;
    }
}
